Bug 59958 - lang/php4 dependecies
Summary: lang/php4 dependecies
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dirk Meyer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-12-04 18:50 UTC by dirk.meyer
Modified: 2003-12-05 07:20 UTC (History)
0 users

See Also:


Attachments
file.diff (1.01 KB, patch)
2003-12-04 18:50 UTC, dirk.meyer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description dirk.meyer 2003-12-04 18:50:18 UTC
	postgresql7-client is obsolte.

Fix: change postgresql7-client to postgresql-client

	apply this patch:
Comment 1 Dirk Meyer freebsd_committer 2003-12-04 20:55:45 UTC
State Changed
From-To: open->closed

- Fix index, no response from maintainer
Comment 2 Alex Dupre 2003-12-05 07:13:05 UTC
> - Fix index, no response from maintainer 

Well, I completely agree with this change, but it's curious to see "no 
response from maintainer", when you sent/closed the PR in a few hours 
without CC me, eheheh :-)

--
Alex Dupre